
Redmine - Defect #28189

Subprojects don't appear under the rights projects

2018-02-14 11:39 - Amine Mazouz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Hello,

I have a problem with Redmine. my projects tree seems completely random. Most of my subprojects appear under the wrong

projects. Eventhough in the settings of the subprojects, the parent project is well set, the projects tree is completely different (see

image attached). This is very problematic for my tickets management with Agile board.

Thanks in advance for your help,

History

#1 - 2018-02-14 19:58 - Mischa The Evil

- Category changed from Project settings to Projects

- Status changed from New to Needs feedback

- Priority changed from High to Normal

You can try to run the following command to rebuild the project tree:

bundle exec rails runner "Project.rebuild_tree!"

 And please see submissions.

#2 - 2018-09-02 17:58 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Please reopen if the problem persists.

Files

Issue Redmine.PNG 27.9 KB 2018-02-14 Amine Mazouz
